Bug 137137 - Typo in msgid "Use this option if you want too..."
Typo in msgid "Use this option if you want too..."
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-25 20:05 EDT by Noriko Mizumoto
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 04:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2004-10-25 20:05:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
The following string must be a typo of "to".

"Use this option if you want too keep your computer's clock
synchronized with an NTP time server."

It should be;
"Use this option if you want to keep..."


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cvs up translate/system-config-date/
2. open translate/system-config-date/ja.po (or any lang po file)
3.
    

Actual Results:  "Use this option if you want too keep your computer's
clock synchronized with an NTP time server." is in msgid.

Expected Results:  "Use this option if you want to keep your
computer's clock synchronized with an NTP time server."

too => to

Additional info:
Comment 1 Nils Philippsen 2004-10-27 04:38:17 EDT
Fixed in CVS. Thanks for spotting this!

Note You need to log in before you can comment on or make changes to this bug.